# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-18 12:07
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0080_merge_20190611_0159'),
        ('trunk', '0079_universitystyle_applicationword'),
    ]

    operations = [
    ]
